/*     484365 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484365__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484365__ a span {display:inline-block;position:relative}
.icon_button__484365__.style_line a {background:transparent;color:#05497e}

.icon_button__484365__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484365__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484365__ a {font-size:15px}
}

/*     484375 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484375__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484375__ a span {display:inline-block;position:relative}
.icon_button__484375__.style_line a {background:transparent;color:#05497e}

.icon_button__484375__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484375__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484375__ a {font-size:15px}
}

/*     484385 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484385__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484385__ a span {display:inline-block;position:relative}
.icon_button__484385__.style_line a {background:transparent;color:#05497e}

.icon_button__484385__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484385__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484385__ a {font-size:15px}
}

/*     484395 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484395__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484395__ a span {display:inline-block;position:relative}
.icon_button__484395__.style_line a {background:transparent;color:#05497e}

.icon_button__484395__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484395__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484395__ a {font-size:15px}
}

/*     484405 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484405__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484405__ a span {display:inline-block;position:relative}
.icon_button__484405__.style_line a {background:transparent;color:#05497e}

.icon_button__484405__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484405__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484405__ a {font-size:15px}
}

/*     484415 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484415__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484415__ a span {display:inline-block;position:relative}
.icon_button__484415__.style_line a {background:transparent;color:#05497e}

.icon_button__484415__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484415__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484415__ a {font-size:15px}
}

/*     484425 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__484425__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__484425__ a span {display:inline-block;position:relative}
.icon_button__484425__.style_line a {background:transparent;color:#05497e}

.icon_button__484425__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__484425__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__484425__ a {font-size:15px}
}

/*     503525 : BLANK 컨텐츠      */
.blank__503525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503525__ {height:50px}
}

/*     503535 : 이미지      */
.img__503535__ {max-width:100%}
.img__503535__ * {box-sizing:border-box}
.img__503535__ a {display:block;vertical-align:top}
.img__503535__ img {width:800px;vertical-align:top}

/*     503545 : HTML 편집기      */
.html__503545__ * {line-height:1.2em}

/*     503555 : 이미지      */
.img__503555__ {max-width:100%}
.img__503555__ * {box-sizing:border-box}
.img__503555__ a {display:block;vertical-align:top}
.img__503555__ img {width:544px;vertical-align:top}

/*     503575 : 이미지      */
.img__503575__ {max-width:100%}
.img__503575__ * {box-sizing:border-box}
.img__503575__ a {display:block;vertical-align:top}
.img__503575__ img {width:800px;vertical-align:top}

/*     503585 : HTML 편집기      */
.html__503585__ * {line-height:1.4em}

/*     503595 : HTML 편집기      */
.html__503595__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     503605 : 실선      */
.solid_line__503605__ {display:block;position:relative;width:100%;height:30px}
.solid_line__503605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__503605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__503605__ {height:20px}
}

/*     503615 : HTML 편집기      */
.html__503615__ * {line-height:1.4em}

/*     503625 : HTML 편집기      */
.html__503625__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     503635 : 실선      */
.solid_line__503635__ {display:block;position:relative;width:100%;height:30px}
.solid_line__503635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__503635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__503635__ {height:20px}
}

/*     503645 : HTML 편집기      */
.html__503645__ * {line-height:1.4em}

/*     503655 : HTML 편집기      */
.html__503655__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     503665 : 실선      */
.solid_line__503665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__503665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__503665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__503665__ {height:20px}
}

/*     503675 : HTML 편집기      */
.html__503675__ * {line-height:1.4em}

/*     503685 : HTML 편집기      */
.html__503685__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     503695 : 실선      */
.solid_line__503695__ {display:block;position:relative;width:100%;height:30px}
.solid_line__503695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__503695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__503695__ {height:20px}
}

/*     503705 : HTML 편집기      */
.html__503705__ * {line-height:1.4em}

/*     503715 : HTML 편집기      */
.html__503715__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     503725 : 실선      */
.solid_line__503725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__503725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__503725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__503725__ {height:20px}
}

/*     503735 : BLANK 컨텐츠      */
.blank__503735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503735__ {height:50px}
}

/*     503745 : 이미지      */
.img__503745__ {max-width:100%}
.img__503745__ * {box-sizing:border-box}
.img__503745__ a {display:block;vertical-align:top}
.img__503745__ img {width:800px;vertical-align:top}

/*     503755 : 이미지      */
.img__503755__ {max-width:100%}
.img__503755__ * {box-sizing:border-box}
.img__503755__ a {display:block;vertical-align:top}
.img__503755__ img {width:582px;vertical-align:top}

/*     503765 : BLANK 컨텐츠      */
.blank__503765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503765__ {height:50px}
}

/*     503775 : BLANK 컨텐츠      */
.blank__503775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503775__ {height:50px}
}

/*     503785 : 이미지      */
.img__503785__ {max-width:100%}
.img__503785__ * {box-sizing:border-box}
.img__503785__ a {display:block;vertical-align:top}
.img__503785__ img {width:600px;vertical-align:top}

/*     503795 : 이미지      */
.img__503795__ {max-width:100%}
.img__503795__ * {box-sizing:border-box}
.img__503795__ a {display:block;vertical-align:top}
.img__503795__ img {width:526px;vertical-align:top}

/*     503805 : BLANK 컨텐츠      */
.blank__503805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503805__ {height:50px}
}

/*     503815 : 이미지      */
.img__503815__ {max-width:100%}
.img__503815__ * {box-sizing:border-box}
.img__503815__ a {display:block;vertical-align:top}
.img__503815__ img {width:625px;vertical-align:top}

/*     503825 : BLANK 컨텐츠      */
.blank__503825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__503825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503825__ {height:30px}
}

/*     503835 : 이미지      */
.img__503835__ {max-width:100%}
.img__503835__ * {box-sizing:border-box}
.img__503835__ a {display:block;vertical-align:top}
.img__503835__ img {width:625px;vertical-align:top}

/*     503845 : HTML 편집기      */
.html__503845__ * {line-height:1.2em}

/*     503855 : BLANK 컨텐츠      */
.blank__503855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__503855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503855__ {height:30px}
}

/*     503965 : 이미지      */
.img__503965__ {max-width:100%}
.img__503965__ * {box-sizing:border-box}
.img__503965__ a {display:block;vertical-align:top}
.img__503965__ img {width:800px;vertical-align:top}

/*     503995 : 이미지      */
.img__503995__ {max-width:100%}
.img__503995__ * {box-sizing:border-box}
.img__503995__ a {display:block;vertical-align:top}
.img__503995__ img {width:800px;vertical-align:top}

/*     503975 : 이미지      */
.img__503975__ {max-width:100%}
.img__503975__ * {box-sizing:border-box}
.img__503975__ a {display:block;vertical-align:top}
.img__503975__ img {width:800px;vertical-align:top}

/*     503985 : BLANK 컨텐츠      */
.blank__503985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503985__ {height:50px}
}

/*     503865 : BLANK 컨텐츠      */
.blank__503865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503865__ {height:50px}
}

/*     503875 : 이미지      */
.img__503875__ {max-width:100%}
.img__503875__ * {box-sizing:border-box}
.img__503875__ a {display:block;vertical-align:top}
.img__503875__ img {width:800px;vertical-align:top}

/*     503885 : 이미지      */
.img__503885__ {max-width:100%}
.img__503885__ * {box-sizing:border-box}
.img__503885__ a {display:block;vertical-align:top}
.img__503885__ img {width:800px;vertical-align:top}

/*     503895 : 이미지      */
.img__503895__ {max-width:100%}
.img__503895__ * {box-sizing:border-box}
.img__503895__ a {display:block;vertical-align:top}
.img__503895__ img {width:800px;vertical-align:top}

/*     503905 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__503905__ .inline_block__503905__ {display:inline-block;vertical-align:top}
.text_wrap__503905__ .inline_block__503905__ .inner__503905__ {display:table;margin:0;padding:0;font-size:16px;line-height:1.4em}
.text_wrap__503905__ .inline_block__503905__ .inner__503905__ .icon__503905__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#b8977c;vertical-align:top}
.text_wrap__503905__ .inline_block__503905__ .inner__503905__ .icon__503905__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__503905__ .inline_block__503905__ .inner__503905__ .text__503905__ {display:table-cell;font-weight:bold;color:#b8977c;letter-spacing:-0.02em;vertical-align:middle}

.text_wrap__503905__.s_size_75 .inline_block__503905__ .inner__503905__ .icon__503905__ {padding-right:.5em;font-size:.75em}
.text_wrap__503905__.s_size_100 .inline_block__503905__ .inner__503905__ .icon__503905__ {padding-right:.5em;font-size:1em}
.text_wrap__503905__.s_size_150 .inline_block__503905__ .inner__503905__ .icon__503905__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__503905__.s_size_200 .inline_block__503905__ .inner__503905__ .icon__503905__ {padding-right:0;font-size:2em;line-height:1em}
.text_wrap__503905__.s_size_250 .inline_block__503905__ .inner__503905__ .icon__503905__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__503905__ .inline_block__503905__ .inner__503905__ {font-size:15px}
}

/*     503935 : 이미지      */
.img__503935__ {max-width:100%}
.img__503935__ * {box-sizing:border-box}
.img__503935__ a {display:block;vertical-align:top}
.img__503935__ img {width:526px;vertical-align:top}

/*     503955 : BLANK 컨텐츠      */
.blank__503955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__503955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__503955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__503955__ {height:50px}
}

/*     484465 : BLANK 컨텐츠      */
.blank__484465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__484465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484465__ {height:20px}
}

/*     484475 : HTML 편집기      */
.html__484475__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     484485 : BLANK 컨텐츠      */
.blank__484485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__484485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__484485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__484485__ {height:10px}
}

/*     484495 : 실선      */
.solid_line__484495__ {display:block;position:relative;width:100%;height:30px}
.solid_line__484495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__484495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__484495__ {height:20px}
}

